BODY
<!--
{
	scrollbar-base-color:black;
}
-->
{
	font-size: 11pt;
	color: black;
	font-family: Arial;
}
A
{
	font-weight: ;
	font-size: 9pt;
	color: blue;
	font-family: Verdana;
	text-decoration: underline;
}
A:hover
{
    font-weight: bold;
	font-size: 9pt;
	color: #333399;
	font-family: Verdana;
	text-decoration: underline;
}

TABLE
{
	font-size: 11pt;
	color: black;
	font-family: Arial;
}
TD
{
	font-size: 9pt;
	color: black;
	font-family: Times Roman;
}
TR
{
	font-size: 11pt;
	color: black;
	font-family: Arial;
}
.PageHeader
{
	
	font-size: 24pt;
	color: black;
	font-family: 'Book Antiqua';
}
.SectionHeader
{
	font-size: 11pt;
	color: black;
	font-style: italic;
	font-family: Arial;
	text-decoration: underline;
}
.ErrorMessageText
{
	font-size: 9pt;
	color: red;
	font-style: italic;
	font-family: Arial;
}
A.BodyLink
{

font-weight: bold;
font-size: 11pt;
color: black;
font-family: Arial;

}

A.BodyLink:hover

{

font-weight: bold;
font-size: 11pt;
color: black;
font-family: Arial;

}
